Loading...
Searching...
No Matches
_FatTraverseInfo Struct Reference

`#include <traverse.h>`

## Data Fields

int | buffer_size
int | current_entry
FatDirEntry * | dir_entries
char * | dir_name
int | dirty
int | eof
PedFileSystem * | fs
int | is_legacy_root_dir
FatCluster | next_buffer
FatCluster | this_buffer

## Field Documentation

## buffer_size

int _FatTraverseInfo::buffer_size

## current_entry

int _FatTraverseInfo::current_entry

## dir_entries

FatDirEntry* _FatTraverseInfo::dir_entries

## dir_name

char* _FatTraverseInfo::dir_name

## dirty

int _FatTraverseInfo::dirty

## eof

int _FatTraverseInfo::eof

## fs

PedFileSystem* _FatTraverseInfo::fs

## is_legacy_root_dir

int _FatTraverseInfo::is_legacy_root_dir

## next_buffer

FatCluster _FatTraverseInfo::next_buffer

## this_buffer

FatCluster _FatTraverseInfo::this_buffer

The documentation for this struct was generated from the following file:

- libparted/fs/r/fat/traverse.h